@import url('selects.css');
@import url('common.css');
@import url('icons.css');

#moteur_recherche .cd-dropdown ul {
	position: absolute;
	top: 0px;
	width: 100%;
}

#moteur_recherche .cd-dropdown > span,
 #moteur_recherche .cd-dropdown ul li {
	/*box-shadow: 0 1px 1px rgba(0,0,0,0.1);*/
}

#moteur_recherche .cd-dropdown ul li {
	position: absolute;
	width: 100%;
	pointer-events: none;
}

#moteur_recherche .cd-active.cd-dropdown > span {
	/*color: #e66b20;*/

}

#moteur_recherche .cd-active.cd-dropdown ul li {
	pointer-events: auto;
}

#moteur_recherche .cd-active.cd-dropdown ul li span {
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
}

#moteur_recherche .cd-active.cd-dropdown ul li span:hover {
	/*background: #e66b20;*/
	/*color: #fff;*/
}





#formulaire_annoncer .cd-dropdown ul {
	position: absolute;
	top: 0px;
	width: 100%;
}

#formulaire_annoncer .cd-dropdown > span,
 #formulaire_annoncer .cd-dropdown ul li {
	/*box-shadow: 0 1px 1px rgba(0,0,0,0.1);*/
}

#formulaire_annoncer .cd-dropdown ul li {
	position: absolute;
	width: 100%;
	pointer-events: none;
}

#formulaire_annoncer .cd-active.cd-dropdown > span {
	/*color: #e66b20;*/

}

#formulaire_annoncer .cd-active.cd-dropdown ul li {
	pointer-events: auto;
}

#formulaire_annoncer .cd-active.cd-dropdown ul li span {
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
}

#formulaire_annoncer .cd-active.cd-dropdown ul li span:hover {
	/*background: #e66b20;*/
	/*color: #fff;*/
}



#formulaire_alerte_mail .cd-dropdown ul {
	position: absolute;
	top: 0px;
	width: 100%;
}

#formulaire_alerte_mail .cd-dropdown > span,
 #formulaire_alerte_mail .cd-dropdown ul li {
	/*box-shadow: 0 1px 1px rgba(0,0,0,0.1);*/
}

#formulaire_alerte_mail .cd-dropdown ul li {
	position: absolute;
	width: 100%;
	pointer-events: none;
}

#formulaire_alerte_mail .cd-active.cd-dropdown > span {
	/*color: #e66b20;*/

}

#formulaire_alerte_mail .cd-active.cd-dropdown ul li {
	pointer-events: auto;
}

#formulaire_alerte_mail .cd-active.cd-dropdown ul li span {
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
}

#formulaire_alerte_mail .cd-active.cd-dropdown ul li span:hover {
	/*background: #e66b20;*/
	/*color: #fff;*/
}
